@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
html {
	line-height: 1.4;
}
body {
	font-size: 20px;
font-family: "Arial", "メイリオ";
	background-color: #ffffff;
	color:#330000;
	min-width:1000px;
	line-height: 1.6;
}

@media screen and (max-width: 979px) {
body {
	font-size: 16px;
	line-height: 1.8
}

}


img {
	vertical-align: bottom;
	vertical-align: top;
}
.pc {
	display: block;
}
.sm {
	display: none;
}


.txt_bold{
    font-weight: bold;
}

.txt_red{
    color: #016eaa;
}

.txt_ye{
    color: #ffcc00;
}

.txt_un{
text-decoration: underline;
}

.txt_mak{
background-color: #FFF476;
font-weight: bold;
}

.txt_big{
font-size: 140%;

}

.txt_small{
font-size: 80%;
}

.wrapper {
	padding:0;
	margin-top: 0px auto;
	width: 100%;
	text-align: center;
}

.inner {
	padding:0;
	margin-top: 0px auto;
	width: 800px;
	text-align: center;
}

.hidden_pc {display: block;}
.hidden_sp {display: none;}

@media screen and (max-width: 979px) {
.hidden_pc {display: none;}
.hidden_sp {display: block;}
}

@media screen and (max-width: 979px) {
.pc {
	display: none;
}
.sm {
	display: block;
}

.wrapper {
	padding:0;
	margin-top: 0px auto;
	width: 100%;
	text-align: center;
	min-width:100%;
}

}

p{
padding: 10px 0 0 0;
}

.contents{
width:100%;
padding:0;
margin:0 auto;
text-align: center;
}



.top{
text-align: center;
margin:0 auto;

padding: 0 0;
}

.top img{
width: 100%;
}

.top_txt{
text-align: center;
margin:0 auto;
background: url("../img/top_bg_001.png") top center no-repeat;
height: 465px;
padding: 20px 0 0 0;
}

.title_box{
width:100%;
padding:50px 0;
margin:0 auto;
background-color: #fd5e80;
text-align: center;
}


@media screen and (max-width: 979px) {
.top{
text-align: center;
margin:0 auto;
background-size: cover;
padding: 0 0;
}

.top_txt{
text-align: center;
margin:0 auto;
background: url("../img/top_bg_001.png") top center no-repeat;
background-size: cover;
height: auto;
padding: 10px 0 0 0;
}
}

.order{
margin:0 auto;
padding: 30px 0;
text-align: center;
}

.order_img{
margin:0 auto;
padding:  0 0 20px 0;
}

.order p{
color: #ffffff;
font-size: 14px;
}


/*ホバー時に透明度50%*/
.order a img:hover {
  opacity: 0.8;
}


@media screen and (max-width: 979px) {
.order{
margin:0 auto;
padding: 20px 0;
}

}




.img_box{
padding:50px 0 50px 0;
margin:0 auto;
text-align: center;
}


@media screen and (max-width: 979px) {

.contents{
width:100%;
padding:0;
margin:0 auto;
}

.title_box{
width:100%;
padding:20px 0;
margin:0 auto;
background-color: #fd5e80;;
}

.title_box_02{
width:100%;
padding:20px 0;
margin:0 auto;
background-color: #fd5e80;;
}

.title_box_03{
width:100%;
padding:0;
margin:0 auto;
background: url("") top center repeat-x;
}

.title_box_04{
width:100%;
padding:0;
margin:0 auto;
background: url("") top center repeat-x;
}

.img_box{
padding:20px 0 0 0; 
margin:0 auto;
text-align: center;
}



}
.row_box {
margin:80px auto;
padding:0 5px;
text-align: center;
width: 900px;
}

.row {
display: flex;
justify-content: space-between; 
margin:0 auto 0;
padding:0 5px;
text-align: center;
}

.col {
margin:0 20px 0 0;
width:calc(50% - 20px);
text-align: left;
}

.col:nth-child(2n){
margin-right:0;
}

.col p{
padding: 10px;
}

@media screen and (max-width: 979px) {
.row_box {
margin:30px auto;
padding:0 5px;
text-align: center;
width: 100%;
}

.row {
display:block;
justify-content: space-between; 
margin:0 auto 0;
padding:0
text-align: center;
flex-wrap: wrap;
width:100%;
}

.col {
margin:0 auto;
width:100%;
font-size: 16px;
text-align: center;
}

.col img{
margin:10px auto;
text-align: center;
width:100%;
}

.col:nth-child(3n){
margin:0 auto 0;
}

.col p{
padding: 0;
line-height: 1.6;
}

}


/* ############   コンテンツ枠*/

.contents001{
margin: 0 auto ;
padding: 0;
width: 1000px;
}

.v_box{
display: block;
margin: 20px auto 30px;
width: 460px;
padding: 0;
background-color: #ffffff;
box-shadow: 15px 15px #0092e2;
}

.v_box_in{
display: flex;
padding:20px 20px 0 20px;
margin: 0 auto;
flex-wrap: wrap;
text-align: left;
}

.v_box_in img{
margin: 0 auto;
padding: 0;
width: 100%;
}

.v_box_in_img img{
margin: 0 auto;
padding: 0;
width:100%;
}


.v_box_in_txt{
margin: 0 auto;
padding: 0;
width:600px ;
text-align: left;
}

.v_box_in_txt img{
margin: 0 auto;
padding:0 0 0 0;
text-align: left;
}



.v_box_img{
width: 250px;
text-align:left;
height: 58px;
}




@media screen and (max-width: 979px) {
.contents001{
margin: 0 auto ;
padding: 0;
width: 100%;
}


.v_box{
display: block;
margin: 20px auto 0;
width: 90%;
padding: 10px 0;
box-shadow: 8px 8px #0092e2;

}

.v_box_top{
margin: 0 auto;
padding: 0;

}

.v_box_top img{
vertical-align: top;
vertical-align: bottom;
}

.v_box_in{
display: flex;
padding:0 10px;
width:100%;
margin: 0 auto;
flex-wrap :wrap;
}

.v_box_in_img{
margin: 0 auto;
padding: 0;
width:30%;
text-align: left;
}

.v_box_in_img img{
margin: 0 auto;
padding: 0;
width:100%;
text-align: left;
}

.v_box_in_txt{
margin: 0 auto;
padding: 0;
width:70%;
text-align: left;
}

.v_box_in_txt img{
margin: 0 auto;
padding:0 0 0 0;
text-align: left;
}



.v_box_img{
width: 250px;
text-align:left;
height: 58px;
}

.child_1{
  order: 2;
}
.child_2{
  order: 3;
}


}


.contents002{
margin: 4% auto;
width: 100%;
background-color: #ffffff;
padding:0 0 0 0;
}



@media screen and (max-width: 979px) {

}

.contents003{
margin: 0 auto 40px;
width:100%;
padding:20px 0;
background-color: #ffffff;
}

.contents003_img01 {
 position: relative;
}

.contents003_img01 img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contents003_box{
margin: 0 auto 20px;
background: url(../img/bg_01.png) top center repeat;
padding:10px 0;
width: 1000px;
border-radius: 20px;
}

.contents003_txt{
margin:30px auto 20px;
padding:40px ;
background-color: #ffffff;
width: 920px;
text-align: left;
}

.contents003_txt_table{
margin: 0 auto 10px;
background: url(../img/bg_01.png) top center repeat;
display: flex;
flex-wrap: wrap;
padding: 15px 10px 10px 10px;
}

.contents003_txt_table_col{
width: 50%;
}

.contents003_txt_table_col p{
background-color: #ffffff;
border-radius: 10px;
padding:10px;
}

.contents003_txt_02{
margin: 40px auto 0;
background-color: #faf3e2;
padding: 20px 40px;
}


.contents003_txt_02_in{
margin: 10px auto;
border-bottom: 3px #330000 dotted;
padding: 0 0 10px 0;
}

.contents003_txt_02 p{
padding: 10px 0 0 0;
}

.balloon5 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.balloon5 .faceicon {
  float: left;
  margin-right: -90px;
  width: 150px;
}

.balloon5 .faceicon img{
  width: 100%;
  height: auto;
}

.balloon5 .chatting {
  width: 100%;
}

.says {
  display: inline-block;
  position: relative; 
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #ffffff;
  width: 78%;
  float: right;
}

.says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px; 
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #ffffff;
}

.says p {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 979px) {

.contents003_box{
margin: 0 auto 0px;
background: url(../img/bg_01.png) top center repeat;
padding:10px 0;
width: 100%;
border-radius:0;
}

.contents003_txt{
margin:0px auto 0;
padding:20px 10px;
background-color: #ffffff;
width: 94%;
}

.contents003_txt img{
margin:4% auto 0;
text-align: center;
}

.contents003_txt_table{
margin: 0 auto 10px;
background: url(../img/bg_01.png) top center repeat;
display: flex;
flex-wrap: wrap;
padding: 10px;
width: 100%;
}

.contents003_txt_table_col{
width: 100%;
}

.contents003_txt_table_col p{
background-color: #ffffff;
border-radius: 10px;
padding:10px;
margin: 10px auto ;
width: 100%;
}

.contents003_txt_02{
margin: 20px auto 0;
padding: 10px;
}


.contents003_txt_02_in{
margin: 10px auto;
padding: 0 0 0 0;
}

.contents003_txt_02 p{
padding: 10px 0 0 0;
}

.balloon5 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.balloon5 .faceicon {
  float: none;
  margin-right: 90px;
  width: 100%;
}

.balloon5 .faceicon img{
  width: 30%;
  height: auto;
}

.balloon5 .chatting {
  width: 100%;
}

.says {
  display: inline-block;
  position: relative; 
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #ffffff;
  width: 100%;
}

.says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px; 
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #ffffff;
}

.says p {
  margin: 0;
  padding: 0;
}

}

.contents004{
margin: 60px auto;
width:1000px;
background-color: #ffffff;
padding:0 0 0px 0;
text-align: center;
}

.contents004 hr{
border: #FFCAE3 1px dotted;
}

.contents004 p{
margin: 20px auto 50px;
width: 750px;
text-align: left;
}

.contents004 ul{
margin: 50px auto 20px;
width: 820px;
text-align: left;
padding-left: 20px;
list-style: none;

}

.contents004 ul li{
padding:0 0 0 35px;
background: url("../img/list_bg01.png") no-repeat;
margin: 1% 0;
}


@media screen and (max-width: 979px) {
.contents004{
margin: 20px auto;
width:100%;
background-color: #ffffff;
padding:0 0 0px 0;
text-align: center;
}


.contents004 p{
margin: 0 auto 20px;
width:90%;
text-align: left;
}

.contents004 ul{
margin: 4% 3% 0 0;
width: 96%;
padding-left: 20px;
}

.contents004 ul li{
padding:0 0 0 30px;
background: url("../img/list_bg01.png") no-repeat;
margin: 1% 0;
}

}

.contents005{
margin: 0 auto 0;
width: 100%;
background-color: #ffffff;
padding:0 0 0px 0;
text-align: center;
}

.contents005 p{
margin: 0 auto 0;
width: 100%;
padding:50px;
text-align: left;
}
.contents005_bg{
margin:10px auto;
width:1000px;
padding:50px;
background: #ffffff;
background-size: cover;
text-align: center;
}

.contents005_bg img{
width:100%;
}

.contents005_r_01{
position: relative;
}

.contents005_r_01 img{
  position: absolute;
  top: -97px;
  left: -5px;
}

.contents005_r_02{
position: relative;
}

.contents005_r_02 img{
  position: absolute;
  top: -80px;
  left: 50%;
  transform: translateX(-50%);
  -webkit- translateX(-50%);
}

.contents005_row{
display: flex;
justify-content: space-between; 
margin:0 auto 0;
padding:50px 50px 20px 50px;
text-align: center;
}

.contents005_img{
margin:0;
width:400px;
text-align: left;
}

.contents005_txt{
margin:0 auto;
text-align: left;
padding: 0 0 0 50px;
line-height: 1.4;
}

@media screen and (max-width: 979px) {
.contents005{
margin: 20px auto 0;
width: 100%;
background-color: #ffffff;
padding:0 0 0px 0;
text-align: center;
}


.contents005_bg{
margin:3% auto;
width: 94%;
padding:3%;
text-align: center;
}


.contents005 p{
margin: 0 auto 0;
width: 100%;
padding:5% 5% 0;
text-align: left;
}

.contents005_r_01{
position: relative;
}

.contents005_r_01 img{
  position: absolute;
  top: 75%;
  left: 61%;
  transform: translateY(-75%) translateX(-62%);
  -webkit- transform: translateY(-75%) translateX(-62%);
}

.contents005_r_02{
position: relative;
}

.contents005_r_02 img{
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translateY(-70%) translateX(-49%);
  -webkit- transform: translateY(-70%) translateX(-49%);
}

.contents005_row{
display: flex;
justify-content: space-between; 
margin:0 auto 0;
padding:10px;
text-align: center;
flex-wrap: wrap;
}

.contents005_img{
margin:0;
width:100%;
text-align: left;
padding: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contents005_img img{

}

.contents005_txt{
margin:0 auto;
text-align: left;
padding: 0;
width:100%;
}

}


.contents006{
margin: 0 auto 2%;
width: 100%;
padding:50px 0;
text-align: center;
}

.contents006_box{
margin: 0 auto 0;
width: 800px;
padding:0 0 20px 0;
text-align: center;
background-color: #ffffff;
}

.contents006_txt{
margin: 0 auto 0;
padding:40px;
text-align: left;
}

.contents006 ul{
margin: 50px auto 20px;
width: 820px;
text-align: left;
padding-left: 20px;
list-style: none;

}

.contents006 ul li{
padding:0 0 0 35px;
background: url("../img/list_bg01.png") no-repeat;
margin: 1% 0;
}


@media screen and (max-width: 979px) {

.contents006{
margin: 0 auto 6%;
width: 100%;
padding:20px 0;
text-align: center;
}

.contents006_box{
margin: 0 auto 0;
width: 90%;
padding: 0;
text-align: left;
background-color: #ffffff;
}

.contents006_txt{
margin: 0 auto 0;
padding:10px 10px;
text-align: left;
}

.contents006 ul{
margin: 3% auto;
width: 94%;
text-align: left;
padding-left: 20px;
list-style: none;

}

.contents006 ul li{
padding:0 0 0 35px;
background: url("../img/list_bg01.png") no-repeat;
margin: 1% 0;
}

}

.contents007{
margin: 20px auto 0;
width: 100%;
background-color: #ffffff;
padding:30px 0;
text-align: center;
}


.contents007_box{
margin: 0 auto 40px;
width: 750px;
background-color: #ffffff;
padding: 15px;
text-align: center;
}

.contents007_box p{
margin: 0 auto 0;
padding:30px 0 15px 0;
text-align: left;
}

@media screen and (max-width: 979px) {
.contents007{
margin: 20px auto 0;
width: 100%;
background-color: #ffffff;
padding:0px 0;
text-align: center;
}


.contents007_box{
margin: 0 auto 20px;
width: 90%;
background-color: #ffffff;
padding: 15px;
text-align: center;
}

.contents007_box p{
margin: 0 auto 0;
padding:10px 0 ;
text-align: left;
}

}

.contents008{
margin:0 auto 0;
width: 100%;
padding: 0 0 2% 0;
text-align: center;
background: url(../img/contents_bg.png) top center no-repeat #ffffff;
background-size: cover;
}

.contents008_box{
margin: 50px auto ;
width: 950px;
background-color: #ffffff;
padding:50px 50px;
text-align: center;
}

.contents008_box img{
margin: 0 auto 0;
text-align: center;
}
.contents008_box p{
margin: 0 auto 0;
text-align: left;
}

.contents008_title{
margin: 30px auto 10px;
padding: 10px;
text-align: center;
font-size: 150%;
color:#ffcc00;
font-weight: bold;
background-color: #330000;
}

.contents008 ul{
margin:0 auto 0;
width: 100%;
padding:0 0;
list-style: none;
}

.contents008 ul li{
margin:0 auto 0;
width: 100%;
padding:1% 0;
border-bottom: #BFBFBF 1px dotted;

}

@media screen and (max-width: 979px) {
.contents008{
margin: 0 auto 0;
width: 100%;
padding: 0 0 3% 0;
text-align: center;
}

.contents008_box{
margin: 20px auto 0;
width: 90%;
background-color: #ffffff;
padding:1px 10px;
text-align: center;
}

.contents008_box img{
margin: 0 auto 0;
text-align: center;
}
.contents008_box p{
margin: 0 auto 0;
text-align: left;
}

.contents008_title{
margin: 20px auto 10px;
padding: 10px;
text-align: center;
font-size: 150%;
color:#ffcc00;
font-weight: bold;
background-color: #330000;
}
}

.contents009{
margin:0 auto;
width: 100%;
padding:50px 0;
text-align: center;
background: url(../img/contents_bg02.png) top center repeat #ffffff;
background-size: cover;
}

.contents009 .box01 img{
width: 30%;
margin-bottom: 2%;
}

@media screen and (max-width: 979px) {
.contents009{
margin:0 auto;
width: 100%;
padding:7% 0 4%;
text-align: center;
background: url(../img/contents_bg.png) top center no-repeat #ffffff;
background-size: cover;
}

.contents009 .box01 img{
width: 70%;
margin-bottom: 1%;
}
}


.contents010{
margin:0 auto;
width: 100%;
padding:50px 0;
text-align: center;
background-size:cover;
}

.contents010_box{
margin:0 auto;
width: 1000px;
padding:0 0 50px 0;
text-align: center;
background-color: #ffffff;
}

.contents010_box img{
margin:0 auto;
padding:0 0;
text-align: center;
}

.contents010_box p{
margin:0 auto;
padding:40px 0;
text-align: left;
width: 850px;
}


@media screen and (max-width: 979px) {
.contents010{
margin:0 auto;
width: 100%;
padding:10px 0;
text-align: center;

}

.contents010_box{
margin:0 auto;
width: 95%;
padding:0 0 20px 0;
text-align: center;
background-color: #ffffff;
font-size: 14px;
}

.contents010_box img{
margin:0 auto;
padding:0 0;
text-align: center;
}

.contents010_box p{
margin:0 auto;
padding:10px;
text-align: left;
width:auto;
}

}


.contents011{
margin:0 auto;
width: 100%;
padding:50px 0;
text-align: center;
background-color: #ffffff;
}

.contents011_box{
margin:0 auto;
width: 1000px;
padding:0 0 50px 0;
text-align: center;
background-color: #ffffff;
}

.contents011_box img{
margin:0 auto;
padding:20px 0;
text-align: center;
}

.contents011_box p{
margin:0 auto;
padding:40px 0;
text-align: left;
width: 850px;
}


@media screen and (max-width: 979px) {
.contents011{
margin:0 auto;
width: 100%;
padding:10px 0;
text-align: center;

}

.contents011_box{
margin:0 auto;
width: 95%;
padding:0 0 20px 0;
text-align: center;
background-color: #ffffff;
font-size: 14px;
}

.contents011_box img{
margin:0 auto;
padding:20px 0;
text-align: center;
}

.contents011_box p{
margin:0 auto;
padding:10px;
text-align: left;
width:auto;
}

}


.contents012{
margin:0 auto;
width: 100%;
padding:50px 0;
text-align: center;
}

.contents012_box{
margin:0 auto;
width: 1000px;
padding:0 0 50px 0;
text-align: center;
}


 
@media screen and (max-width: 979px) {
.contents012{
margin:0 auto;
width: 100%;
padding:20px 0 10px 0;
text-align: center;
}

.contents012_box{
margin:0 auto;
width: 90%;
padding:0 0 10px 0;
text-align: center;
}
 
}

.contents013{
margin:0 auto;
width: 100%;
padding:50px 0;
text-align: center;
}

.contents013_box{
margin:0 auto;
width: 1000px;
padding:0 0 20px 0;
text-align: left;
background-color: #ffffff;
}

.contents013_box p{
padding: 50px 40px;
}

.box_pro{
    position: relative;


}
.box_pro_01{
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-2%, 100%);
    -webkit-transform: translate(-2%, 100%);
    -ms-transform: translate(-2%, 100%);
	text-align: left;
}
 
@media screen and (max-width: 979px) {
.contents013{
margin:0 auto;
width: 100%;
padding:20px 0 10px 0;
text-align: center;
}

.contents013_box{
margin:0 auto;
width: 90%;
padding:0 0 10px 0;
text-align: left;
}

.contents013_box p{
padding: 10px;
}
 
}


.footer{
width:100%;
margin:30px auto 0;
padding:50px 0;
background: #fd5f81;
font-size:16px;
	text-align: center;
	color:#ffffff;

}

.footer a{
	color:#ffffff;

}

.footer a:hover{
color:#990033;
}

.footer img{
padding:0 0 20px 0;
	margin: 0 auto 10px;
}




.con_center {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-color: #000;
}

.black_bg {
	width: 100%;
	background-color: #000;
	padding: 20px 0;
}

.yel_bg {
	width: 100%;
	background-color: #fafae3;
	padding: 20px 0;
}

.s_img_left {
float: left;
padding: 0 20px 0 0;
}


.s_img_right {
float: right;
padding: 0 0 0 20px;
width: 45%;
}
@media screen and (max-width: 979px) {

.footer{
width:100%;
margin:30px auto 0;
padding:5% 3%;
background: #fd5f81;
font-size:0.8em;
	text-align: center;
	color:#ffffff;

}

.footer a{
	color:#ffffff;

}

.footer a:hover{
color:#990033;
}

.footer img{
padding:0 0 20px 0;
	margin: 0 auto 10px;
}

}

@media screen and (max-width: 979px) {
body {

    min-width: 100%;
}
.max_w {
	width: 100%;
	margin: 0 auto;
}

.max_w90 {
	width: 90%;
	margin: 0 auto;
}

.max_w96 {
	width: 96%;
	margin: 0 auto;
}

.max_w70 {
	width: 70%;
	margin: 0 auto;
}
.max_w50 {
	width: 50%;
	margin: 0 auto;
}

.wrapper {
	padding:0;
}

.s_img_left {
display: block;
float: none;
padding: 0;
}


.s_img_right {
display: block;
float: none;
padding: 0;
width: 70%;
}

}

#pp {
    width: 700px;
    margin: 30px auto;
    padding: 15px 15px 15px;
    border: solid 1px #cccccc;
    background-color: #FFF;
    overflow: auto;
    height: 70px;
    text-align: left;
    color: #999999;
    font-size:12px;
}


@media screen and (max-width: 979px) {

#pp {
    width: 96%;

}

}



/* ############   追加分*/

table{
font-size:80%;
line-height:180%;
    text-align: left;
    color:#000000;
    margin: 30px auto 0;
}

.table_02{
    border: 1px #666666 solid;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
}



 th {
    padding: 10px;
    border: #666666 solid;
    border-width: 0 0 1px 1px;
    background: #ffa34d;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    color:#ffffff;
}

 td {
    padding: 10px;
    border: 1px #666666 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
        background: #ffffff;
}

.nowrap {

        white-space: nowrap;
}


table ul{
list-style-type:disc;
margin-left:20px;
margin-top:10px;
}

@media screen and (max-width: 979px) {
 th {
 display: none;
}

table{
font-size:120%;
line-height:220%;
    text-align: left;
    color:#000000;
    margin: 30px auto 0;
    border-width:0;
}

.table_02{
    border: 0px #666666 solid;

}



 td {
  display: block;
    padding: 10px 20px 5px 20px;
    border: #666666 solid 0px;
    border-width:0;
    background: #ffffff;
    line-height: 120%;
    text-align: left;
    color:#000000;
}

.sp_bg {
    background: #ffa34d;
    color:#ffffff;
    padding: 10px 20px;
        text-align: center;
}

table ul{
line-height:160%;
}


}


.reflection {
  position: relative;
  overflow: hidden;
  margin:0 auto;
  text-align: center;
}
@media screen and (max-width: 979px) {
.reflection {
 width: 90%;
position: relative;
overflow: hidden;
border-radius: 100px;
}
}


.reflection::after {
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #FFF;
  opacity: 0;
  transform: rotate(45deg);
  animation: reflect 2s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflect 2s ease-in-out infinite;
  border-radius: 100px;
}
@keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}


a:hover img{
opacity:0.4;
filter:alpha(opacity=40);
-ms-filter: "alpha( opacity=40 )";
background:none!important;
}

.readmore_box{
margin: 0 auto 30px;
width: 440px;
text-align: left;
font-size: 16px;
}

.readmore{
    position: relative;
    box-sizing: border-box;
    /*以下お好み*/
    /* ボーダーを付ける場合 */
    padding: 10px 10px 20px 10px;
    border: 0 solid #CCC;

}

.readmore-content{
    position: relative;
    overflow: hidden;
    /*以下お好み*/
    /*高さの初期値*/
    height: 80px;

}
.readmore-content::before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    content: "";
    /*以下お好み グラデーションの色と高さ 高さはreadmoreのheight以下にすること*/
    height: 50px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
}

/* 続きを読むボタン */
.readmore-label{
    display: table;
    bottom: 20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    margin: 0 auto;
    z-index: 2;
    padding: 5px 20px;
    background-color: #016eaa;
    color: #FFF;
}
.readmore-label:before{
    content: '続きを読む';
}

.readmore-check{
    display: none;
}
/*チェック時にボタンを非表示*/
.readmore-check:checked ~ .readmore-label{
    position: static;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    /* 「続きを読む」を押した後、元に戻す必要がない場合は、上のオプションを消してこの1行だけにする */
    /* display: none; */
}
.readmore-check:checked ~ .readmore-label:before{
    content: '閉じる';
}
/*チェック時に高さを自動に戻す*/
.readmore-check:checked ~ .readmore-content{
    height: auto;
}
/*チェック時グラデーション等を削除*/
.readmore-check:checked ~ .readmore-content::before {
    display: none;
}


@media screen and (max-width: 979px) {

.readmore{
    position: relative;
    box-sizing: border-box;
    /*以下お好み*/
    /* ボーダーを付ける場合 */
    padding: 10px;
    border: 0 solid #CCC;

}
.readmore_box{
margin: 0 auto;
width: 100%;
text-align: left;
font-size: 14px;
}

}


/* ==========================================================================
   よくある質問
   ========================================================================== */
.acd {
max-width: 800px;
margin: 0 auto;
}
.acd-hidden{
display: none;
}
.acd-open {
display: block;
padding: 20px 60px 20px 0;
cursor: pointer;
margin: 0 auto;
font-weight: 700;
line-height: 1.5em;
position: relative;
border-bottom: 1px solid #ffffff;
background: #ffffff;

}

.acd-open::before,
.acd-open::after {
content: ”;
width: 20px;
height: 3px;
background: #000;
position: absolute;
top: 50%;
right: 5%;
transform: translateY(-50%);
}
.acd-open::after {
transform: translateY(-50%) rotate(90deg);
transition: .5s;
}
.acd-hidden:checked + .acd-open:after {
transform: translateY(-50%) rotate(0);
}
.acd-close {
display: block;
height: 0;
overflow: hidden;
margin: 10px 0 0 0;
padding: 0;
opacity: 0;
line-height: 1.7em;
transition: 0.5s;
}
.acd-hidden:checked + .acd-open + .acd-close {
height: auto;
opacity: 1;
padding: 10px 0 20px 10px;
}

/* 開閉状態を示すアイコン+の作成 */
.acd-open::before,
.acd-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #000;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

/* 一本は縦にして+を作る */
.acd-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}

/* アコーディオンが開いたら縦棒を横棒にして-にする */
.acd-hidden:checked + .acd-open:after {
  transform: translateY(-50%) rotate(0);
}

.faq_txt_box {
    display: flex;/*これを入れるだけで横並び*/
}

.faq_txt_0101 {
width:60px;
text-align: right;
padding:0 0 0 30px;
}

.faq_txt_0102 {
padding:10px 20px 0 40px;
font-weight: normal;

}

.maru {
 height:50px;
 width:50px;
 border-radius:50%;
 line-height:50px;
 text-align:center;
 background: #fd5e80;
margin:0; 
color:#ffffff;
}

.maru_a {
 height:50px;
 width:50px;
 border-radius:50%;
 line-height:50px;
 text-align:center;
 background: #fd5e80;
margin:0; 
color:#ffffff;
font-weight: 700;
}

.maru_txt{
text-align: left;
}

@media screen and (max-width: 979px) { 
.acd-open {
display: block;
padding: 20px 50px 20px 0;
cursor: pointer;
margin: 0 auto;
font-weight: 700;
line-height: 1.5em;
position: relative;
background: #f5f1e9;

}


.faq_txt_box {
display: flex;

}

.faq_txt_0101 {
width:50px;
text-align: right;
padding:0 0 0 10px;
}

.faq_txt_0102 {
padding:10px 0 0 10px;
font-weight: normal;

}

.maru {
 height:40px;
 width:40px;
 border-radius:50%;
 line-height:40px;
 text-align:center;
 background: #ff3366;
margin:0; 
color:#ffffff;
}

.maru_a {
 height:40px;
 width:40px;
 border-radius:50%;
 line-height:40px;
 text-align:center;
 background: #ff3366;
margin:0; 
color:#ffffff;
font-weight: 700;
}
}

/* ############  テーブルCSS*/
.list_table
 {
margin: 10px auto;
width: 700px;
}


.list_table,
.list_table > dt,
.list_table > dd {
    box-sizing: border-box;
	line-height: 1.6;
}

.list_table > dt,
.list_table > dd {
    padding: 1em;
    margin: 0px;
}

.list_table > dt {
    background-color: #fd5e80;
    color: #fff;
}

.list_table > dd {
    background-color: #fff;
	text-align: left;
}
    .list_table {
        display: flex;
        flex-wrap: wrap;
        border-bottom: 5px solid #ffffff;
    }
    .list_table > dt,
    .list_table > dd {
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-top: 5px solid #ffffff;
	        border-left: 5px solid #ffffff;	
    }
    .list_table > dt {
        width: 30%;
    }
    .list_table > dd {
        width: 70%;
    }
 
@media screen and (max-width: 979px) {
.list_table
 {
margin: 10px auto;
width: 100%;
}

	
	
.list_table > dt {
        width: 100%;
    }
.list_table > dd {
        width: 100%;
    }
	
}
.img_right_name
 {
display: block;
margin-left: auto;
text-align: right;
    }